<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <watermark_width value="1440"/> <!-- dm.png的宽度 -->
  <watermark_height value="270"/> <!-- dm.png的高度 -->
  <watermark_position value="1"/> <!-- 已废弃，值无效，被param_A、param_B、param_C、param_D替代 -->
  <param_A value="266"/>          <!-- param_A = 水印距离照片左边缘的距离 / 照片短边长度 * param_D -->
  <param_B value="666"/>          <!-- param_B = 水印距离照片下边缘的距离 / 照片短边长度 * param_D -->
  <param_C value="1440"/>         <!-- param_C = 水印宽度 / 照片短边长度 * param_D -->
  <param_D value="6000"/>         <!-- param_D：系数 -->
  <location value="4"/>          <!-- 含义见下面的解释 -->
</Config>
